Bug 624267 - Installation guide RHEL6 beta section 32.5 "@ Sound and Video dhcp" should have dhcp on its own line
Summary: Installation guide RHEL6 beta section 32.5 "@ Sound and Video dhcp" should ha...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Ruediger Landmann
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-15 11:31 UTC by paul59584
Modified: 2010-11-11 15:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:35:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paul59584 2010-08-15 11:31:04 UTC
on page at
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Installation_Guide/s1-kickstart2-packageselection.html

%packages
@ X Window System
@ GNOME Desktop Environment
@ Graphical Internet
@ Sound and Video dhcp

should be

%packages
@ X Window System
@ GNOME Desktop Environment
@ Graphical Internet
@ Sound and Video
dhcp

Comment 2 Ruediger Landmann 2010-08-16 01:11:57 UTC
Thanks for the catch!

Fixed in build 0-86

Comment 3 Andrew Ross 2010-08-17 05:11:16 UTC
Verified: Red_Hat_Enterprise_Linux-Installation_Guide-6-web-en-US-0-86.el5

%packages 
@ X Window System 
@ GNOME Desktop Environment 
@ Graphical Internet 
@ Sound and Video 
dhcp

Comment 4 releng-rhel@redhat.com 2010-11-11 15:35:09 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.